# NAME: 56
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/56/56.list
# UPDATED: 2026-04-06 06:45:14 UTC
# DOMAIN-SUFFIX: 10
# TOTAL: 10
payload:
  - DOMAIN-SUFFIX,56.com
  - DOMAIN-SUFFIX,56img.com
  - DOMAIN-SUFFIX,56imgs.com
  - DOMAIN-SUFFIX,icaneasy.com
  - DOMAIN-SUFFIX,icanvideo.com
  - DOMAIN-SUFFIX,qf.com.cn
  - DOMAIN-SUFFIX,qianfan.tv
  - DOMAIN-SUFFIX,somama.com
  - DOMAIN-SUFFIX,v-56.com
  - DOMAIN-SUFFIX,vicovico.com
